.videosContainer{
    width: 90%;
    margin: 0 auto 20px;
}

.videoTitle{
    font-family: Georgia, serif;
    font-weight: bold;
    text-align: center;
    color: lightgrey;
    letter-spacing: 1px;
    text-decoration: underline;
}

.videoGridHorizontal{
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 20px;
    justify-content: center;
}

.videoGridVertical{
    display: grid;
    grid-template-columns: repeat(4, minmax(0, 1fr));
    gap: 20px;
    justify-content: center;
}
.videoHorizontal{
    width: 100%;
    aspect-ratio: 16 / 9;
    object-fit: contain;
    background-color: black;
    flex: 1;
    border: 2px solid black;
    border-radius: 30px;
    box-shadow: 5px 8px 5px rgba(0, 0, 0, 0.3);
    margin-bottom: 20px;
}

.videoVertical{
    width: 100%;
    aspect-ratio: 9 / 16;
    object-fit: contain;
    background-color: black;
    border-style: solid;
    border-width: 2px;
    border-radius: 30px;
    border-color: black;
    box-shadow: 5px 8px 5px rgba(0, 0, 0, 0.3);

}



@media (max-width: 1040px) {

    .videoGridVertical {
        grid-template-columns: repeat(2, minmax(120px, 900px));
    }

    .videoGridHorizontal{
        grid-template-columns: minmax(250px, 900px);
    }
}



